Ani WINE, ani Cedega nie da tego co CXOffice da

Kupiłem sobie Guild Wars. Ponoć na nowym WINE śmiga, aż miło. Ponoć Cedega tez daje sobie radę. Oczywiście przez to, że mam ATI Radeona ani jedno, ani drugie nie daje rady tego odpalić. Natomiast stare (bo z 2007 roku) CXOffice, bez większych problemów odpaliło tą grę.

Wprawdzie bez efektów, ale mogę pograć. Jedyny myk polegał na tym, że dla butelki z Guild Wars ustawiłem tryb odpalenia w oknie. Podobne zabiegi na WINE/Cedega nie przyniosły żadnych rezultatów.

To nie jest pierwszy raz kiedy ani Wine, ani magiczna Cedega nie dają sobie rady, a stary wysłużony CXOffice bez problemów sobie radzi. Poza tym to się wkurzyłem i wyznaczam sobie dzisiaj mały fragment dysku na partycję na Windowsa.
Człowiek też ma ochotę czasami pograć ;/

13 Responses to “Ani WINE, ani Cedega nie da tego co CXOffice da”

  1. geekr July 9, 2008 at 10:16 am #

    No u mnie GW śmiga całkiem, całkiem pod wine na high details. Z tym, że u mnie w kompie były GeForce’y odkąd tylko pamiętam.

  2. radmen July 9, 2008 at 10:16 am #

    Geekr: jestem w 90% przekonany, że to zasługa ATI. Wkurwia mnie jedynie fakt, że najnowszy Wine ma problemy, a stare dobre CXOffice pozwala na uruchomienie tego i jako takie granie.

  3. geekr July 9, 2008 at 10:16 am #

    @Radmen: pewnie i tak ;) Słyszałem o problemach w ogóle ze sterownikami do kart ATI pod Linuksem, aczkolwiek sam z nimi do czynienia nie miałem.

  4. radmen July 9, 2008 at 10:16 am #

    No cóż, można spokojnie popracować na nich, ale gry to jest totalna porażka. Niestety żałuję,że mam to ATI. Myślałem, że z czasem uda to się obejśc, ale nic na to nie wskazuje :/

  5. pijanyadmin July 9, 2008 at 10:16 am #

    Wine nie jest kompatybilne wstecz, dlatego na jednej wersji raz się odpala, a na następnej już nie.

  6. radmen July 9, 2008 at 10:16 am #

    Pijanyadmin: wiem o tym, ale na WineHQ testy dla GuildWars odnosiły się właśnie do wersji 1.1.0, a z tego co pamiętam to właśnie taką wersję posiadam

  7. geekr July 9, 2008 at 10:16 am #

    @Radmen: rotfl, jak ja instalowałem wine z repo Ubuntu (co okazało się wielkim błędem), to było ono w wersji 0.59.4 :P

  8. pijanyadmin July 9, 2008 at 10:16 am #

    a kto instaluje z repo ubuntu jak jest oficjalne?

  9. geekr July 9, 2008 at 10:16 am #

    @pijanyadmin: takie lenie, jak ja :P nie no – pierwsza myśl: sudo apt-get install wine…, ale jak zobaczyłem co to za archaik tam siedzi to poleciałem zassać z oficjalnego repo

  10. radmen July 9, 2008 at 10:16 am #

    W sumei u mnie na Archu też w repo było stare Wine (chyba 0.9.4), dlatego każdą kolejną wersję kompilowałem ręcznie. Dopiero wczoraj, czy dzisiaj wypuścili paczuszkę z 1.1.0 :)

  11. aliceq July 9, 2008 at 10:16 am #

    radmen ati to zlo ;) sama dalam mamie mojego ulubionego radeonka i kupilam sobie nvidie, nawet fallout, czyli seria ktora szybko hulala spod wine u mnie sprawiala problemy – z kursorem myszy :(

  12. Michał Górny July 9, 2008 at 10:16 am #

    Którego Radeona masz?

  13. radmen July 9, 2008 at 10:16 am #

    MGorny: hmm chyba M200, jakis standardowy do lapkow dodawany..